umgeher's changelog

kali - anydesk

Se voce usa kali (5.14.0-kali4) e precisa usar anydesk, falta dois pacotes que voce precisa instalar.

  • multiarch-support_2.28-10_amd64.deb
  • libpangox-1.0-0_0.0.2-5+b2_amd64.deb

Voce pode fazer download delas nessas paginas aqui-multiarch e aqui-libpangox.

Agora, pessoal do anydesk deveria atualizar o software deles… Dead libs… meh.

Articles from blogs I follow around the net

GitHub Copilot and open source laundering

Disclaimer: I am the founder of a company which competes with GitHub. I am also a long-time advocate for and developer of free and open source software, with a broad understanding of free and open source software licensing and philosophy. I will not name my …

via Drew DeVault's blog 2022-06-23 00:00

How I would sell OpenBSD as a salesperson

# Introduction Let's have fun today. I always wondered how I would sell OpenBSD licences to customers if I was a salesperson. This text is pure fiction and fun. The OpenBSD project is free of charge and under a libre software licence. => https://…

via Solene'% 2022-06-22 00:00

Differences between base and ports LLVM in OpenBSD

Frederic Cambus (fcambus@) has written a blog entry regarding the significant differences between the versions of LLVM in base and ports.

via OpenBSD Journal 2022-06-21 15:58

Generated by openring